Autor Tópico: Não consigo instalar o Kde no Ubuntu 7.10  (Lida 5037 vezes)

Offline Gui.beta

  • Usuário Ubuntu
  • *
  • Mensagens: 16
    • Ver perfil
Não consigo instalar o Kde no Ubuntu 7.10
« Online: 19 de Janeiro de 2008, 02:31 »
Eu fiz tudo o que esse tutorial manda até a parte de usar o apt-get install kubuntu-desktop. Isso aparece quando eu digito apt-get install kubuntu-desktop no terminal.
Código: [Selecionar]
Lendo lista de pacotes... Pronto
Construindo árvore de dependências       
Reading state information... Pronto
Alguns pacotes não puderam ser instalados. Isso pode significar que
você solicitou uma situação impossível ou se você está usando a
distribuição instável, que alguns pacotes requeridos não foram
criados ainda ou foram tirados do Incoming.

Já que você solicitou uma única operação é bem provável que o pacote
esteja simplesmente não instalável e um relato de erro sobre esse
pacotes deve ser enviado.
A informação a seguir pode ajudar a resolver a situação:

Os pacotes a seguir têm dependências desencontradas:
  kubuntu-desktop: Depende: adept mas não vai ser instalado
                   Depende: akregator mas não vai ser instalado
                   Depende: amarok mas não vai ser instalado
                   Depende: ark mas não vai ser instalado
                   Depende: arts mas não vai ser instalado
                   Depende: bicyclerepair mas não está instalável
                   Depende: bluez-pcmcia-support mas não está instalável
                   Depende: cdrecord mas não está instalável
                   Depende: doc-debian mas não está instalável
                   Depende: foomatic-db-gutenprint mas não está instalável
                   Depende: foomatic-filters-ppds mas não está instalável
                   Depende: gtk2-engines-gtk-qt mas não está instalável
                   Depende: gwenview mas não está instalável
                   Depende: hplip-ppds mas não está instalável
                   Depende: irssi mas não está instalável
                   Depende: kaddressbook mas não vai ser instalado
                   Depende: kaffeine-xine mas não vai ser instalado
                   Depende: kamera mas não vai ser instalado
                   Depende: karm mas não vai ser instalado
                   Depende: katapult mas não está instalável
                   Depende: kate mas não vai ser instalado
                   Depende: kaudiocreator mas não vai ser instalado
                   Depende: kcontrol mas não vai ser instalado
                   Depende: kcron mas não vai ser instalado
                   Depende: kde-guidance mas não vai ser instalado
                   Depende: kde-systemsettings mas não está instalável
                   Depende: kdeadmin-kfile-plugins mas não vai ser instalado
                   Depende: kdebase-kio-plugins mas não vai ser instalado
                   Depende: kdebluetooth mas não está instalável
                   Depende: kdegraphics-kfile-plugins mas não vai ser instalado
                   Depende: kdemultimedia-kfile-plugins mas não vai ser instalado
                   Depende: kdemultimedia-kio-plugins mas não vai ser instalado
                   Depende: kdenetwork-filesharing mas não vai ser instalado
                   Depende: kdenetwork-kfile-plugins mas não vai ser instalado
                   Depende: kdepasswd mas não vai ser instalado
                   Depende: kdepim-kio-plugins mas não vai ser instalado
                   Depende: kdepim-wizards mas não vai ser instalado
                   Depende: kdeprint mas não vai ser instalado
                   Depende: kdesktop mas não vai ser instalado
                   Depende: kdm mas não vai ser instalado
                   Depende: kdnssd mas não vai ser instalado
                   Depende: keep mas não está instalável
                   Depende: kfind mas não vai ser instalado
                   Depende: kghostview mas não vai ser instalado
                   Depende: khelpcenter mas não vai ser instalado
                   Depende: kicker mas não vai ser instalado
                   Depende: kio-apt mas não está instalável
                   Depende: kio-locate mas não está instalável
                   Depende: klaptopdaemon
                   Depende: klipper mas não vai ser instalado
                   Depende: kmail mas não vai ser instalado
                   Depende: kmailcvt mas não vai ser instalado
                   Depende: kmenuedit mas não vai ser instalado
                   Depende: kmilo mas não vai ser instalado
                   Depende: kmix mas não vai ser instalado
                   Depende: kmplayer-konq-plugins mas não está instalável
                   Depende: knetworkconf mas não vai ser instalado
                   Depende: knotes mas não vai ser instalado
                   Depende: konq-plugins mas não vai ser instalado
                   Depende: konqueror mas não vai ser instalado
                   Depende: konqueror-nsplugins mas não vai ser instalado
                   Depende: konsole mas não vai ser instalado
                   Depende: kontact mas não vai ser instalado
                   Depende: konversation mas não vai ser instalado
                   Depende: kooka mas não vai ser instalado
                   Depende: kopete mas não vai ser instalado
                   Depende: korganizer mas não vai ser instalado
                   Depende: kpdf mas não vai ser instalado
                   Depende: kpf mas não vai ser instalado
                   Depende: kppp mas não vai ser instalado
                   Depende: krdc mas não vai ser instalado
                   Depende: krfb mas não vai ser instalado
                   Depende: krita mas não vai ser instalado
                   Depende: kscd mas não vai ser instalado
                   Depende: kscreensaver mas não vai ser instalado
                   Depende: ksmserver mas não vai ser instalado
                   Depende: ksnapshot mas não vai ser instalado
                   Depende: ksplash mas não vai ser instalado
                   Depende: ksplash-engine-moodin mas não está instalável
                   Depende: ksvg mas não vai ser instalado
                   Depende: ksysguard mas não vai ser instalado
                   Depende: ksystemlog mas não está instalável
                   Depende: ktorrent mas não vai ser instalado
                   Depende: kubuntu-default-settings mas não vai ser instalado
                   Depende: kubuntu-docs mas não vai ser instalado
                   Depende: kubuntu-konqueror-shortcuts mas não está instalável
                   Depende: kwalletmanager mas não vai ser instalado
                   Depende: kwin mas não vai ser instalado
                   Depende: language-selector-qt mas não vai ser instalado
                   Depende: libarts1-akode mas não vai ser instalado
                   Depende: libgl1-mesa mas não está instalável
                   Depende: libstdc++5 mas não está instalável
                   Depende: mkisofs mas não está instalável
                   Depende: openoffice.org-kde mas não vai ser instalado
                   Depende: python-adns mas não está instalável
                   Depende: python-cddb mas não está instalável
                   Depende: python-clientcookie mas não está instalável
                   Depende: python-crypto mas não está instalável
                   Depende: python-egenix-mxproxy mas não está instalável
                   Depende: python-egenix-mxstack mas não está instalável
                   Depende: python-egenix-mxtexttools mas não está instalável
                   Depende: python-egenix-mxtools mas não está instalável
                   Depende: python-epydoc mas não está instalável
                   Depende: python-eunuchs mas não está instalável
                   Depende: python-examples mas não está instalável
                   Depende: python-gadfly mas não está instalável
                   Depende: python-gd mas não está instalável
                   Depende: python-genetic mas não está instalável
                   Depende: python-geoip mas não está instalável
                   Depende: python-htmlgen mas não está instalável
                   Depende: python-htmltmpl mas não está instalável
                   Depende: python-id3lib mas não está instalável
                   Depende: python-imaging mas não está instalável
                   Depende: python-imaging-sane mas não está instalável
                   Depende: python-jabber mas não está instalável
                   Depende: python-kjbuckets mas não está instalável
                   Depende: python-ldap mas não está instalável
                   Depende: python-mysqldb mas não está instalável
                   Depende: python-netcdf mas não está instalável
                   Depende: python-newt mas não está instalável
                   Depende: python-pam mas não está instalável
                   Depende: python-parted mas não está instalável
                   Depende: python-pexpect mas não está instalável
                   Depende: python-pgsql mas não está instalável
                   Depende: python-pisock mas não está instalável
                   Depende: python-pqueue mas não está instalável
                   Depende: python-pyao mas não está instalável
                   Depende: python-pylibacl mas não está instalável
                   Depende: python-pyopenssl mas não está instalável
                   Depende: python-pyvorbis mas não está instalável
                   Depende: python-pyxattr mas não está instalável
                   Depende: python-reportlab mas não está instalável
                   Depende: python-simpletal mas não está instalável
                   Depende: python-soappy mas não está instalável
                   Depende: python-sqlite mas não está instalável
                   Depende: python-stats mas não está instalável
                   Depende: python-syck mas não está instalável
                   Depende: python-unit mas não está instalável
                   Depende: python-xmpp mas não está instalável
                   Depende: python2.4-dictclient mas não está instalável
                   Depende: python2.4-librdf mas não está instalável
                   Depende: python2.4-libxslt1 mas não está instalável
                   Depende: python2.4-pycurl mas não está instalável
                   Depende: qca-tls mas não está instalável
                   Depende: scim-qtimm mas não está instalável
                   Depende: skim mas não está instalável
                   Depende: speedcrunch mas não está instalável
                   Depende: ttf-baekmuk mas não está instalável
                   Depende: ttf-dejavu mas não está instalável
                   Depende: ttf-indic-fonts mas não está instalável
                   Depende: vorbis-tools mas não está instalável
                   Depende: wlassistant mas não está instalável
                   Depende: xkeyboard-config mas não está instalável
E: Pacotes quebrados

Offline sylvester

  • Usuário Ubuntu
  • *
  • Mensagens: 545
    • Ver perfil
Re: Não consigo instalar o Kde no Ubuntu 7.10
« Resposta #1 Online: 19 de Janeiro de 2008, 05:22 »
Estás a usar o dapper??
Se calhar não, e é por isso que estás a ter problemas.
Edita a tua sources.list como estava originalmente e digita:
Código: [Selecionar]
sudo aptitude install kubuntu-desktop

http://opensourceformac.blogspot.com/                                      http://easyubuntulinux.blogspot.com/

Offline Gui.beta

  • Usuário Ubuntu
  • *
  • Mensagens: 16
    • Ver perfil
Re: Não consigo instalar o Kde no Ubuntu 7.10
« Resposta #2 Online: 19 de Janeiro de 2008, 23:02 »
Vlw sylvester! Consegui instalar o kde  ;D

Offline alanpeixe

  • Usuário Ubuntu
  • *
  • Mensagens: 87
  • Aptenodytes forever!
    • Ver perfil
Re: Não consigo instalar o Kde no Ubuntu 7.10
« Resposta #3 Online: 22 de Janeiro de 2008, 14:58 »

Livre por necessidade, linux por opção!

Offline Fellipe

  • Usuário Ubuntu
  • *
  • Mensagens: 18
    • Ver perfil
Re: Não consigo instalar o Kde no Ubuntu 7.10
« Resposta #4 Online: 08 de Fevereiro de 2008, 20:55 »
Aehh consegui. ficou legal porém em Inglês!

:/

Vlw!

Offline e_zof

  • Usuário Ubuntu
  • *
  • Mensagens: 4
    • Ver perfil
Re: Não consigo instalar o Kde no Ubuntu 7.10
« Resposta #5 Online: 13 de MAR?O de 2008, 21:53 »
Estás a usar o dapper??
Se calhar não, e é por isso que estás a ter problemas.
Edita a tua sources.list como estava originalmente e digita:
Código: [Selecionar]
sudo aptitude install kubuntu-desktop

Desculpe não entendi bem o que devo fazer...estou com este mesmo problema...pode ajudar?

Offline Dyego Sousa

  • Usuário Ubuntu
  • *
  • Mensagens: 88
    • Ver perfil
Re: Não consigo instalar o Kde no Ubuntu 7.10
« Resposta #6 Online: 13 de MAR?O de 2008, 22:28 »
Pra ficar em português:

sudo apt-get install kde-i18n-ptbr

Depois, Menu K >> Configurações do sistema >>  Pessoal >> Configurações Pessoais e Idioma >> Escolha Português do Brasil.

e_zof, vá em 'Aplicações >> Terminal' e digite o comando indicado: sudo aptitude install kubuntu-desktop